diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRelServiceBaseImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRelServiceBaseImpl.java
index a0199acf638bd8..ee72a98c57db8e 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.base;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleLocalServiceBaseImpl.java
index 1598ff04f06f64..f71e200236d0a3 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.base;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleServiceBaseImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleServiceBaseImpl.java
index 1064fb2af28e6b..cd9ff4e69ecf54 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountRuleServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.base;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountServiceBaseImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountServiceBaseImpl.java
index a3819379ed6d7d..9e450aef9653e5 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.base;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountUsageEntryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountUsageEntryLocalServiceBaseImpl.java
index 990b18bb8ececd..e582cfabb6427f 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountUsageEntryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/base/CommerceDiscountUsageEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.base;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceHttp.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceHttp.java
index 102b3a3e2e0262..6db6ebbe8741d2 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceSoap.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceSoap.java
index e0fb71425e8f00..5ccf14e0311b0d 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountAccountRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceHttp.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceHttp.java
index e45c55d26f8239..a1bfc55048b448 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceSoap.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceSoap.java
index 8305347b42973c..f0b020b2f40c99 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountCommerceAccountGroupRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceHttp.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceHttp.java
index 7e4c8f94da8c78..32319d40c02126 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceSoap.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceSoap.java
index 00033a4db7419c..daff398f8420ea 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceHttp.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceHttp.java
index 7a68aa9aea357b..93e0f1a9a18e45 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceHttp.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceSoap.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceSoap.java
index 5a7714f1f4eec9..a465eab9ec458e 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceSoap.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountRuleServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceHttp.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceHttp.java
index e511e10f9f09e6..44ffc361f20020 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceHttp.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceSoap.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceSoap.java
index 416cabdde90f4b..20dcd1dde53d2d 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceSoap.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/http/CommerceDiscountServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.http;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelLocalServiceImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelLocalServiceImpl.java
index 85a17e3ffc9ea7..4213ebdd0f8752 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.impl;
diff --git a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelServiceImpl.java b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelServiceImpl.java
index a0333f79c06e31..292a558a449d8e 100644
--- a/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelServiceImpl.java
+++ b/modules/apps/commerce/commerce-discount-service/src/main/java/com/liferay/commerce/discount/service/impl/CommerceDiscountAccountRelServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.service.impl;
